Skip to content

Edit the public label of an article ​

Articles

A moderator can edit the public label for an article. Note that this will overwrite existing public label.

POST
/articles/{id}/editPublicLabel

Parameters​

Path Parameters

id*

ID of the article to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the public label

Type
string
Required

Request Body​

application/json
JSON
{
  
"publicLabel": "News"
}

Responses​

Article public label was changed

Samples​

Gainsight CC Developer Portal